
@import 
url(http://fonts.googleapis.com/earlyaccess/nanumgothic.css);

/* reset */

table {border-collapse:collapse; border-spacing:0;}
input,select {vertical-align:top; padding:0;}
fieldset,img {border:0; vertical-align:top;}
address,caption,cite,code,dfn,var {font-style:normal; font-weight:normal;}
ol,ul {list-style: none;}
caption,th { text-align:left;}
q:before,q:after {content:"";}
a{outline:1; text-decoration:none; color:#666;}
em {font-style:normal;}	
body {/*font: 12px /1.4  'Nanum Gothic','¸¼À½°íµñ','µ¸À½', arial, sans-serif; color:#666;*/}
.h {position:absolute; top:-99999px;}

html, body, div, object, iframe, 
h1, h2, h3, h4, h5, h6, 
p, blockquote, address, 
dl, dt, dd, ol, ul, li, 
fieldset, form, legend, 
table, caption, tbody, tfoot, thead, tr, th, td, 
input, select, textarea { margin:0; padding:0; }
h1, h2, h3, h4, h5, h6 { font-size:100%; font-weight:normal; }
img, fieldset { border:none; }
table, thead, tbody, tfoot { border-collapse:collapse; border-spacing:0; border:0 none; }
ul, ol, li { list-style:none; }
address, em { font-style:normal; }
img, li img, dl img, object { vertical-align:middle; }
input, select, textarea, form img { vertical-align:middle; }

/* skip */
.skip, legend, caption { overflow:hidden; position:absolute; top:0; left:0; width:0; height:0; font-size:0; line-height:0; }
hr { display:none; }

/*ÀüÃ¼ ·¹ÀÌ¾Æ¿ô*/
#headerWrap {width:100%; background:url(../images/2018_images/bgHeader.png) repeat-x 0px 0px;}
#pri-header {width:1100px; height:78px;  margin:0px auto; position:relative; overflow:hidden;}
#pri-container{width:1100px; margin: 0px auto; margin-top:20px; padding: 0px; position:relative;}
#pri-container_sub{width:100%; margin: 0px auto; margin-top:20px; padding: 0px;}
/*ÀüÃ¼ ·¹ÀÌ¾Æ¿ô*/


/*pri-container*/
/*2018_2*/



/*section01*/
/* Á¶ÇÕ¼Ò½Ä.Àü±¹ º»ºÎ ÁöºÎ¼Ò½Ä */
/*ÁöºÎ¼Ò½Ä*/
/* »çÁø¸®½ºÆ® */
.section01 .list_box .list_dl .b1_m { width:750px; float:left; position:relative; }
.section01 .list_box .list_dl .b1_m  dl { float:left; width:218px;  margin:5px 8px 10px 8px;} 
.section01 .list_box .list_dl .b1_m  dl+dl+di {maigin-right:3px; }
.section01 .list_box .list_dl .b1_m  dl .img { padding:8px 5px 3px 5px; }
.section01 .list_box .list_dl .b1_m  dl .img img { width:90%; height:170px; }
/*¸ÞÀÎ¿¡ ³ª¿À´ÂÀÌ¹ÌÁö»çÀÌÁî*/
.section01 .list_box .list_dl .b1_m  dl .txt { overflow:hidden; width:90%; height:20px;}
.section01 .list_box .list_dl .b1_m  dl .txt a { color:#333; font-size:13px; font-weight:bold; font-family:Calibri; letter-spacing:0px; text-align:center; }
.section01 .list_box .list_dl .b1_m  dl .txt a:hover {color:#c26766;}
/*½Å¹®*/
/*ÁöºÎ¼Ò½Ä*/


.section01{overflow:hidden; width:1100px; position:relative; margin-bottom:20px; }
.box_jodal { width:760px; height:490px; position:relative; border:1px solid #b6b6ba; float:left;} 
.box_jodal .notice_cnt_2 { width:100%;}
.box_jodal h2{margin:0; padding:0; height:35px; line-height:35px; width:114px;}
.box_jodal h2.tit_1{position:absolute; top:-1px; left:0px;width:255px;}
.box_jodal h2.tit_2{position:absolute; top:-1px; left:255px; width:255px;}
.box_jodal h2.tit_3{position:absolute; top:-1px; left:510px; width:251px;}
.box_jodal h2 a{display:block; height:35px; line-height:35px; text-align:center; color:#636363; background:#fff; border:1px solid #cbcbcb; font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px;}
.box_jodal h2.tit_1 a{ border-left:0; border-right:0;}
.box_jodal h2.tit_2 a{ border-right:0;}
.box_jodal h2.tit_3 a{ }
.box_jodal h2 a:hover{ /*text-decoration:underline;*/ }
.box_jodal h2 a.current{color:#fff; background:#4a9592; height:37px; line-height:37px; border:0;}
.box_jodal .list_box{ display:none; width:100%; padding:0 0 0 0;overflow-y:hidden; height:600px;}
.box_jodal .ul_list{ display:block; margin:20px;}
.box_jodal .ul_list a{ display:block;}
.box_jodal .ul_list ul li{ font-family:'dotum'; height:22px;}
.box_jodal .ul_list ul li a { line-height:22px; background:url("http://kr.or.kr/images/template/00002/main/notice_dot.gif") no-repeat 0 9px; padding-left:8px; color:#333; overflow:hidden; text-overflow:ellipsis;}
.box_jodal .ul_list ul li a span.state{ margin-right:5px; color:#1d6caf; letter-spacing:-1px;}
/*2018_2*/
/* list_box_style kgeu*/
.box_jodal .list_box .list_dl { margin:35px 8px 0 8px; overflow:hidden; }
.box_jodal .list_box .list_dl dl { width:98%; padding:5px 5px 10px 5px; /*border-bottom:1px solid #cccccd; font-size:13px; */}
.box_jodal .list_box .list_dl .line { padding:0px 10px 9px 10px; border-bottom:1px solid #cccccd; font-size:13px;}
.box_jodal .list_box .list_dl dl:after { content:""; display:block; clear:both; }
.box_jodal .list_box .list_dl dl:first-child { /*border-top:1px solid #cccccd;*/ }
.box_jodal .list_box .list_dl dl dt { overflow:hidden; word-space:nowrap;}/*ÁÙ¹Ù²Þ¾ÈµÇ°ÔÇÏ´Â¼Ó¼º*/
.box_jodal .list_box .list_dl dl dt.title { float:left; width:740px; font-size:20px; /* font: 13px /1.4  '¸¼À½°íµñ','Nanum Gothic','µ¸À½', arial, sans-serif; color:#333;*/  font-weight: bold; color:#333; text-align:left; word-space:nowrap; }
.box_jodal .list_box .list_dl dl dt.title a { color:#333; word-space:nowrap;}
.box_jodal .list_box .list_dl dl dt.title a:hover { text-decoration:underline; }
.box_jodal .list_box .list_dl dl dd.img { float:left; width:255px; padding-top:10px; }
.box_jodal .list_box .list_dl dl dd.img img { width:100%; height:160px; }/*ÀÌ¹ÌÁö»çÀÌÁî*/
.box_jodal .list_box .list_dl dl dd.date { float:left; width:441px; padding:5px 15px; color:#666; }
.box_jodal .list_box .list_dl dl dd.txt { float:right; width:453px; line-height:1.8; overflow:hidden; }/*¿À´ÃÀÇ´º½º¼­ºêÆäÀÌÁö ÅØ½ºÆ®ºÎºÐ*/
/* Á¶ÇÕ¼Ò½Ä.Àü±¹ º»ºÎ ÁöºÎ¼Ò½Ä */



/*2018_2*/
/*center_r*/
#center_r { position:relative; width:315px; float:right; margin:0 0 0 0;}
/*¼º¸í³íÆò °øÁö»çÇ×*/
#center_r .box1 {width:313px; background-color:#fff; float:left; border: 1px solid #b6b6ba; /*border-radius: 10px;*/ position:relative; }
#center_r .box1 .b1 {float:left;}
#center_r .box1 .b1 h2 {margin:0;/* border-bottom:#333 1px solid;*/ padding: 5px 8px 5px 8px; width:285px; background-color:#6692a1; margin:6px;}
#center_r .box1 .b1 h2 span { position:absolute; top:5px; right:20px;}/*´õº¸±â*/
#center_r .box1 .b1 h2 a{ font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px; color:#fff; display:block; width:285;}
#center_r .box1 .b1 h2 a:hover {/*color:#dcff1a;*/ TEXT-DECORATION:none;}
#center_r .box1 .b1 ul { float:left;}
#center_r .box1 .b1 ul li{ /*height:21px; background:url(../images/2018_images/bg_dot3.png) no-repeat left 10px;*/ padding-left:5px; margin:3px 12px 12px 12px; overflow:hidden; width:285px; }
#center_r .box1 .b1 ul li a{ font-size:14px;  font-family: "³ª´®°íµñ", "¸¼À½°íµñ","µ¸À½" , "arial","verdana", sans-serif; color:#333; float:left; }
#center_r .box1 .b1 ul li a:hover{color:#c26766;}


/* ¸ÞÀÎ ±³¼·ÇöÈ² °£°Ý ÁÙÀÌ±â À§ÇØ ½Å±Ô »ý¼º, ±³¼·ÇöÈ² ¸¶Ä¡¸é »èÁ¦ */
#center_r .box1 .b2 h2 {margin:0;/* border-bottom:#333 1px solid;*/ padding: 5px 8px 5px 8px; width:285px; background-color:#6692a1; margin:6px;}
#center_r .box1 .b2 h2 span { position:absolute; top:5px; right:20px;}/*´õº¸±â*/
#center_r .box1 .b2 h2 a{ font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px; color:#fff; display:block; width:285;}
#center_r .box1 .b2 h2 a:hover {/*color:#dcff1a;*/ TEXT-DECORATION:none;}
#center_r .box1 .b2 ul li{ /*height:21px; background:url(../images/2018_images/bg_dot3.png) no-repeat left 10px;*/ padding-left:5px; margin:3px 12px 9px 10px; overflow:hidden; width:285px; }
#center_r .box1 .b2 ul li a{ font-size:14px;  font-family: "³ª´®°íµñ", "¸¼À½°íµñ","µ¸À½" , "arial","verdana", sans-serif; color:#333; float:left; }
#center_r .box1 .b2 ul li a:hover{color:#c26766;}


#center_r .box22 {width:313px; background-color:#fff; float:left;/* border-left: 1px solid #b6b6ba; border-right: 1px solid #b6b6ba; border-bottom: 1px solid #b6b6ba;/*border-radius: 10px;*/ position:relative; }
#center_r .box22 .b1 {float:left;}


#center_r .box2 {width:313px; background-color:#fff; float:left; border-left: 1px solid #b6b6ba; border-right: 1px solid #b6b6ba; border-bottom: 1px solid #b6b6ba;/*border-radius: 10px;*/ position:relative; }
#center_r .box2 .b1 {float:left;}
#center_r .box2 .b1 h2 {margin:0px 0 0 0px;/* border-bottom:#333 1px solid;*/ padding: 5px 8px 5px 8px; width:285px; background-color:#6692a1; margin:6px;}
#center_r .box2 .b1 h2 span { position:absolute; top:5px; right:20px;}/*´õº¸±â*/
#center_r .box2 .b1 h2 a{ font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px; color:#fff; display:block; width:285px;}
#center_r .box2 .b1 h2 a:hover {/*color:#dcff1a;*/ TEXT-DECORATION:none;}
#center_r .box2 .b1 ul { float:left;}
#center_r .box2 .b1 ul li{ /*height:21px; background:url(../images/2018_images/bg_dot3.png) no-repeat left 10px;*/ padding-left:5px; margin:3px 12px 12px 12px; overflow:hidden; width:285px; }
#center_r .box2 .b1 ul li a{ font-size:14px;  font-family: "³ª´®°íµñ", "¸¼À½°íµñ","µ¸À½" , "arial","verdana", sans-serif; color:#333; float:left; }
#center_r .box2 .b1 ul li a:hover{color:#c26766;}
/*#center_r .box1 .b1 ul li span { color:#666; font-size:12px; line-height:12px; position:absolute; right:15px;} ³¯Â¥³ª¿Ã¶§»ç¿ë*/
/*¼º¸í³íÆò °øÁö»çÇ×*/
/*center_r*/
/*section01*/


/*section02*/
/*°ø¹«¿øu½Å¹® ¿µ»óÀÚ·á ¹è³Ê*/

.section02{overflow:hidden; width:1100px; position:relative;margin-bottom:20px;  }
/*½Å¹®*/
.section02 .box1 {width:485px; background-color:#fff; float:left; border: 1px solid #b6b6ba; /*border-radius: 10px;*/ position:relative; margin-right:20px; margin-left:0px; }


.section02 .box1 .b1_m { width:485px; float:left; position:relative;}
.section02 .box1 .b1_m h2 {margin:0px 0 0 0px;/* border-bottom:#333 1px solid;*/ padding: 10px 0 5px 10px; width:301px; /*background-color:#6692a1; margin:6px 6px 0px 6px;*/}
.section02 .box1 .b1_m h2 span { position:absolute;top:11px; right:20px;}
.section02 .box1 .b1_m h2 span a {font-size:11px; font-weight:normal;}
.section02 .box1 .b1_m h2 span a:hover {/*color:#FF6600;;background-color:#FF6600;*/}
/*´õº¸±â*/
.section02 .box1 .b1_m h2 a{ font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px; }
.section02 .box1 .b1_m h2 a:hover {TEXT-DECORATION:none;}


.section02 .box1 .b1 { width:485px; float:left; position:relative; }

/* »çÁø¸®½ºÆ® */
.section02 .box1 .b1 dl { float:left; width:228px;  margin:5px 5px 10px 8px;} 
.section02 .box1 .b1 dl+dl {maigin-right:3px; }
.section02 .box1 .b1 dl .img { padding:8px 5px 3px 5px; }
.section02 .box1 .b1 dl .img img { width:100%; height:222px; }
/*¸ÞÀÎ¿¡ ³ª¿À´ÂÀÌ¹ÌÁö»çÀÌÁî*/
.section02 .box1 .b1 dl .txt { overflow:hidden; width:95%; height:20px; padding:8px 15px 3px 15px;}
.section02 .box1 .b1 dl .txt a { color:#333; font-size:13px; font-weight:bold; font-family:Calibri; letter-spacing:0px; text-align:center; }
.section02 .box1 .b1 dl .txt a:hover {color:#c26766;}
/*½Å¹®*/


/*À¯Æ©ºê*/
.section02 .box1_2021 {width:485px; background-color:#fff; float:left; border: 1px solid #b6b6ba; /*border-radius: 10px;*/ position:relative; margin-right:20px; margin-left:0px; }
.section02 .box1_2021 .b1_m { width:485px; float:left; position:relative;}
.section02 .box1_2021 .b1_m h2 {margin:0px 0 0 0px;/* border-bottom:#333 1px solid;*/ padding: 10px 0 5px 10px; width:301px; /*background-color:#6692a1; margin:6px 6px 0px 6px;*/}
.section02 .box1_2021 .b1_m h2 span { position:absolute;top:11px; right:20px;}
.section02 .box1_2021 .b1_m h2 span a {font-size:11px; font-weight:normal;}
.section02 .box1 .b1_m h2 span a:hover {/*color:#FF6600;;background-color:#FF6600;*/}
/*´õº¸±â*/
.section02 .box1_2021 .b1_m h2 a{ font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px; }
.section02 .box1_2021 .b1_m h2 a:hover {TEXT-DECORATION:none;}


/* »çÁø¸®½ºÆ® */
.section02 .box1_2021 .b1_m dl { float:left; width:480px;  margin:8px 5px 10px 13px;} 
.section02 .box1_2021 .b1_m dl+dl {maigin-right:3px; }
.section02 .box1_2021 .b1_m dl .img { padding:8px 5px 3px 5px; }
.section02 .box1_2021 .b1_m dl .img img { width:100%; height:222px; }
/*¸ÞÀÎ¿¡ ³ª¿À´ÂÀÌ¹ÌÁö»çÀÌÁî*/
.section02 .box1_2021 .b1_m dl .txt { overflow:hidden; width:95%; height:20px; padding:8px 15px 3px 15px;}
.section02 .box1_2021 .b1_m dl .txt a { color:#333; font-size:13px; font-weight:bold; font-family:Calibri; letter-spacing:0px; text-align:center; }
.section02 .box1_2021 .b1_m dl .txt a:hover {color:#c26766;}

/*À¯Æ©ºê*/



/*½Å¹®2021*/
.section02 .box12021 {width:313px; background-color:#fff; float:left; border: 1px solid #b6b6ba; /*border-radius: 10px;*/ position:relative; margin-right:0px; margin-left:20px; }


.section02 .box12021 .b1_m { width:313px; float:left; position:relative;}
.section02 .box12021 .b1_m h2 {margin:5px 0 0 0px;/* border-bottom:#333 1px solid;*/ padding: 5px 0 5px 10px; width:300px; /*background-color:#6692a1; margin:6px 6px 0px 6px;*/}
.section02 .box12021 .b1_m h2 span { position:absolute;top:11px; right:20px;}
.section02 .box12021 .b1_m h2 span a {font-size:11px; font-weight:normal;}
.section02 .box12021 .b1_m h2 span a:hover {/*color:#FF6600;;background-color:#FF6600;*/}
/*´õº¸±â*/
.section02 .box12021 .b1_m h2 a{ font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px; }
.section02 .box12021 .b1_m h2 a:hover {TEXT-DECORATION:none;}


.section02 .box12021 .b1 { width:240px; float:left; position:relative; }

/* »çÁø¸®½ºÆ® */
.section02 .box12021 .b1 dl { float:left; width:300px;  margin:5px 5px 10px 8px;} 
.section02 .box12021 .b1 dl+dl {maigin-right:3px; }
.section02 .box12021 .b1 dl .img { padding:8px 5px 3px 5px; }
.section02 .box12021 .b1 dl .img img { width:100%; height:222px; }
/*¸ÞÀÎ¿¡ ³ª¿À´ÂÀÌ¹ÌÁö»çÀÌÁî*/
.section02 .box12021 .b1 dl .txt { overflow:hidden; width:95%; height:20px; padding:8px 15px 3px 15px;}
.section02 .box12021 .b1 dl .txt a { color:#333; font-size:13px; font-weight:bold; font-family:Calibri; letter-spacing:0px; text-align:center; }
.section02 .box12021 .b1 dl .txt a:hover {color:#c26766;}
/*½Å¹®2021*/



/*¿µ»ó*/
.section02 .box2 {width:255px; background-color:#fff; float:left; border: 1px solid #b6b6ba; /*border-radius: 10px;*/ position:relative;}
.section02 .box2 .b1 {float:left; position:relative;}
.section02 .box2 .b1 h2 {margin:5px 0 0 0;/* border-bottom:#333 1px solid;*/ padding: 5px 0 5px 10px; width:240px;/* background-color:#6692a1;*/}
.section02 .box2 .b1 h2 span { position:absolute; top:11px; right:20px;}
.section02 .box2 .b1 h2 span a {font-size:11px; font-weight:normal;}
.section02 .box2 .b1 h2 span a:hover {/*color:#FF6600;;background-color:#FF6600;*/}
/*´õº¸±â*/
.section02 .box2 .b1 h2 a{font-size:16px; font-weight:bold; font-family:Calibri; letter-spacing:-1px;}
.section02 .box2 .b1 h2 a:hover {TEXT-DECORATION:none;}
/*.section02 .box2 .b1 ul { padding:0 10px 15px 0; float:left;}
.section02 .box2 .b1 ul li{position:relative;  height:21px; background:url(/images/2018_images/bg_dot3.png) no-repeat left 10px; padding-left:5px; margin:6px; overflow:hidden; width:250px; }
.section02 .box2 .b1 ul li a{ font-size:14px; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:250px; padding:5px 0 5px 8px;  background:url(/images/bu_sq.gif) no-repeat 0 12px; line-height:1.3; vertical-align:top;}
.section02 .box2 .b1 ul li a:hover{color:#c26766;}
*/
/* »çÁø¸®½ºÆ® */
.section02 .box2 .b1 dl { float:left; width:246px; margin:5px 5px 10px 0px; }
/*.cont_main .section04 .b1 dl+dl+dl+dl { margin-right:0; }*/
.section02 .box2 .b1 dl dt { overflow:hidden; padding:10px 0 2px 0; white-space:nowrap; text-overflow:ellipsis; font-size:15px; font-weight:bold; /*line-height:1; */text-align:center; }
.section02 .box2 .b1 dl .img { padding:8px 6px 3px 6px;}
.section02 .box2 .b1 dl .img img { width:100%; height:222px; margin-left:5px;}/*¸ÞÀÎ¿¡ ³ª¿À´ÂÀÌ¹ÌÁö»çÀÌÁî*/
.section02 .box2 .b1 dl .img2 img { width:100%; height:265px; margin-left:5px;}/*¸ÞÀÎ¿¡ ³ª¿À´ÂÀÌ¹ÌÁö»çÀÌÁî*/
.section02 .box2 .b1 dl .txt { overflow:hidden; width:100%; height:20px; padding:8px 15px 3px 15px; }
.section02 .box2 .b1 dl .txt a { color:#333; font-size:13px; font-weight:bold; font-family:Calibri; letter-spacing:0px; text-align:center; }
.section02 .box2 .b1 dl .txt a:hover {color:#c26766;}
.section02 .box2 .b1 dl .txt2  { padding:0 5px 7px 15px;  }
.section02 .box2 .b1 dl .txt2 a { color:#333; font-size:12px;   }
/*¿µ»ó*/
/*°ø¹«¿øu½Å¹® ¿µ»óÀÚ·á ¹è³Ê*/

.section02 .ba_map {width:315px; float:right; position:relative; padding-left:19px;}




.section03{overflow:hidden; width:1100px; position:relative;margin-bottom:20px;  }
.section03 .ba_map {width:130px; float:left; position:relative; padding-left:1px;}


/*3¹øÂ°¹Ú½º*/
.cont_main .section04 .box1_m {width:324px; background-color:#fff; float:right; border: 1px solid #cccccc; /*border-radius: 10px;*/ position:relative; margin-right:0px;}
.cont_main .section04 .box1_m .b1 {float:left; position:relative;}
.cont_main .section04 .box1_m .b1 h2 {margin:0px 0 0 0px;/* border-bottom:#333 1px solid;*/ padding: 5px 0 5px 10px; width:301px; background-color:#6692a1; margin:6px 6px 0px 6px;}
.cont_main .section04 .box1_m .b1 h2 span { position:absolute; top:5px; right:10px;}/*´õº¸±â*/
.cont_main .section04 .box1_m .b1 h2 a{ font-size:16px; font-weight:bold; letter-spacing:-1px; color:#fff; }
.cont_main .section04 .box1_m .b1 h2 a:hover {TEXT-DECORATION:none;}
.cont_main .section04 .box1_m .b1 ul { padding:0 10px 15px 0; float:left;}
.cont_main .section04 .box1_m .b1 ul li{ height:21px; /*background:url(/images/2018_images/bg_dot3.png) no-repeat left 10px; */padding-left:5px; margin:6px; overflow:hidden; width:300px; }
.cont_main .section04 .box1_m .b1 ul li a{ font-size:14px; display:inline-block; overflow:hidden; text-overflow:ellipsis; white-space:nowrap; width:290px; padding:5px 0 5px 8px;  background:url(/images/bu_sq.gif) no-repeat 0 12px; line-height:1.3; vertical-align:top;}
.cont_main .section04 .box1_m .b1 ul li a:hover{color:#c26766;}
/*#center_1 .box1 .b1 ul li span { color:#666; font-size:12px; line-height:12px; position:absolute; right:15px;} ³¯Â¥³ª¿Ã¶§»ç¿ë*/

/*°ø¹«¿øu½Å¹® ¿µ»óÀÚ·á ¹è³Ê*/
/*section02*/

/*pri-container*/




/* footer kgeu*/

#footer { width:100%; height:150px; position:relative; background:#424345 url(../images/2018_images/bg_dot2.png) repeat-x 0 35px; clear:both;}
.footer { width:1100px; margin:0 auto; }
.footer_top { position:relative; width:100%; height:35px; }
.footer_top a { color:#ababab; }
.footer_top li { display:inline; }
.footer_top .etc { float:left; padding-top:9px; }
.footer_top .etc li { padding-left:35px; background:url(../images/2018_images/bg_line2.png) no-repeat 17px 3px; }
.footer_top .etc li:first-child { padding-left:0; background:none; }
.footer_top .sns { float:right; padding:5px 490px 0 0; }
.footer_top .sns li { padding:0 5px; }
.footer_top .link { position:absolute; right:0; width:480px; padding-top:7px;}
.copyright { overflow:hidden; width:100%; padding:20px 0 10px 0; color:#c1c1c2; }
.copyright .copyright .address { float:right; padding-right:3px; }
.copyright .logo { float:right; padding-right:10px;  display:inline;}
.copyright .address { float:left; padding-top:10px; width:1000px;  }
.copyright .address ul { padding-bottom:8px;  }
.copyright .address li { display:inline; padding-right:10px; }

.footer_top .etc .intrnet a {font-family:"NanumGothic", "Dotum", "µ¸¿ò"; font-size:12px; color:#fff; display:block; }
/*.b2002 .list ul li a:hover {color:#ffe400;}*/
.footer_top .etc .intrnet a:hover {color:#01fbfe; }
